﻿/*new product rating-review styles*/

#niveaLoginModal .form-error {
    bottom: -30px;
    clear: inherit;
    display: none;
    padding: 0 5px;
    padding: inherit;
    position: absolute;
}

#niveaLoginModal .login-display {
    background: transparent;
}

#niveaLoginModal .content-container {
    background: transparent;
}

#niveaLoginModal .view .group {
    width: inherit;
    background: transparent;
}

#niveaLoginModal .view .group1 {
    background-position: inherit;
    box-sizing: border-box;
    margin-top: 21px;
    padding-left: 58px;
    padding-right: 58px;
    width: inherit;
}

#niveaLoginModal .view .group2 {
    background-position: inherit;
    padding: inherit;
    padding-bottom: 10px;
    text-align: center;
    width: 100%;
}

#niveaLoginModal .view .group3 {
    display: none;
}

#niveaLoginModal .view .group > div {
    width: inherit;
}

#niveaLoginModal #loggedout .input-container.form {
    margin-top: 21px;
    margin-bottom: 14px;
}

#niveaLoginModal #loggedout #social-network-carousel {
    display: inline-block;
    height: auto !important;
    margin-top: 0;
    vertical-align: top;
    width: auto !important;
}

#niveaLoginModal #loggedout .log-in {
    margin: 0;
}

.product-details.main {
    padding-top: 10px;
}

*.gig-rating-star {
    transform: scale(0.85);
    padding-right: 0 !important;
}

.gig-rating-averageRating,
.gig-comments-count,
.gig-comments-count {
    font-size: 11px;
    padding-left: 0;
}

#gigya-ratings .gig-rating-dimension-title,
#gigya-ratings .gig-rating-averageRating {
    width: 95px !important;
}

.gig-rating-averageRating {
    margin-right: 2px !important;
}

.gig-rating-dimension-title {
    margin-right: 4px !important;
}

#gigya-comments .gig-comments-count {
    margin-top: 7px;
}

.gig-rating-dimensions {
    padding-top: 0;
}

div.gig-rating {
    position: relative;
    width: 300px !important;
}


/*styles for buttons */

#gigya-rating .gig-rating-writeYourReview {
    border-radius: 25px;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    left: 0;
    position: absolute;
    text-transform: uppercase;
    top: 51px;
}

#gigya-rating .gig-rating-writeYourReview::after {
     background-image: url('../../img/content/rating-and-review/pen-icon.png');
     content: '';
     position: absolute;
     left: 12px;
     height:30px;
     width:30px;
}

#gigya-rating .gig-rating-writeYourReview::before{
    display:none;
}

.product-details .gig-rating-writeYourReview {
    display: none !important;
}

.gig-composebox-login {
    display: none;
}

#gigya-rating .gig-rating-writeYourReview {
    background-image:url('../../img/content/rating-and-review/write-review-sprite.png');
    padding: 5px 20px 4px 42px;
}

#gigya-comments .gig-composebox-post {
    background-image: url('../../img/content/rating-and-review/pen-icon.png');
    background-position-x: 10px;
    background-position-y: 5px;
    background-repeat: no-repeat;
    border-radius: 25px;
    font-size: 11px;
    font-weight: bold;
    line-height: 28px;
    padding: 3px 19px 3px 44px;
}

#niveaLoginModal #social-network-carousel-container {
    display: inline-block;
    margin-left: 42px;
    margin-top: 0;
    vertical-align: top;
}

#niveaLoginModal div[title="Facebook"] {
    padding-left: 18px;
    width: 64px !important;
}

#niveaLoginModal div[gigid="facebook"] {
    background-image: url(../../../img/content/rating-and-review/facebook.png);
    background-position: inherit !important;
    cursor: pointer;
    height: 64px !important;
    position: relative !important;
    width: 64px !important;
}

#niveaLoginModal div[gigid="facebook"] > img,
#niveaLoginModal div[gigid="facebook"] > div {
    display: none;
}

#niveaLoginModal div[gigid="twitter"] > img,
#niveaLoginModal div[gigid="twitter"] > div {
    display: none;
}

#niveaLoginModal div[title="Twitter"] {
    padding-left: 64px;
    width: 64px !important;
}

#niveaLoginModal div[gigid="twitter"] {
    background-image: url(../../img/content/rating-and-review/twitter.png) !important;
    background-position: inherit !important;
    height: 64px !important;
    position: absolute !important;
    width: 64px !important;
}

#niveaLoginModal div[gigid="linkedin"] > div {
    display: none;
}

#niveaLoginModal div[gigid="googleplus"] > div {
    display: none;
}

.niveaButton {
    background-image: url('../../img/content/rating-and-review/myNIVEA.png');
    background-repeat: no-repeat;
    cursor: pointer;
    height: 80px;
    position: relative;
    width: 102px;
}

.modal-SSO .simplemodal-close {
    background-image: url('../../img/content/rating-and-review/close-modal.png');
    cursor: pointer;
    height: 32px;
    position: absolute;
    right: -14px;
    top: -11px;
    width: 38px;
}


/* styles for Default Login Modal*/

.modal-SSO {
    background-color: #1F387E;
    border: 4px solid #fff;
    border-radius: 25px;
    width: 495px !important;
}

.simplemodal-overlay {
    background: rgba(0, 0, 0, 1);
}

.default-modal .wrapper {
    padding: 0;
}

.default-modal .wrapper .body {
    border-radius: 25px;
}

#niveaLoginModal .group1.group {
    display: none;
}

#niveaLoginModal {
    padding-top: 0;
}

#niveaLoginModal .view .group {
    background: none;
}

#niveaLoginModal .view .group2 .gigya-title {
    margin: 53px auto;
}

#niveaLoginModal h4 {
    font-size: 16px;
    line-height: 25px;
    margin: 0 auto;
    text-align: center;
    width: 60%;
}

#niveaLoginModal .view .group.group2 h4 {
    color: #fff;
    float: none;
    text-align: center;
}

#niveaLoginModal .login-display {
    width: inherit;
    background: transparent;
}

#niveaLoginModal .content-container {
    background: transparent;
}

#niveaLoginModal .group2 .or-divider.two,
#niveaLoginModal .group1 .or-divider {
    display: none;
}

#niveaLoginModal #loggedout #social-network-carousel > table {
    display: inline-block;
    height: auto !important;
    margin: 0 auto !important;
    width: auto !important;
}

#niveaLoginModal .register-text {
    color: white;
    font-size: 12px;
} 

#niveaLoginModal .register-text + a{
    color: white;
    font-size: 12px;
    text-decoration: underline;
} 
/*Styles for MyNiveaApp Login Modal*/

#niveaLoginModal .nivea-logo {
    background-image: url('../../img/content/rating-and-review/myNIVEA.png');
    background-repeat: no-repeat;
    height: 66px;
    margin: 0 auto 27px auto;
    width: 103px;
}

#niveaLoginModal h2 {
    color: white;
    font-size: 16px !important;
}

#niveaLoginModal .textbox input {
    background: inherit;
    background-color: white;
    border-radius: 5px;
    height: 38px;
}

#niveaLoginModal .textbox input {
    box-sizing: border-box;
    margin-bottom: 15px;
    padding: 0 10px;
}

#niveaLoginModal .textbox .left,
#niveaLoginModal .textbox .right {
    display: none;
}

#niveaLoginModal .textbox input,
#niveaLoginModal .textbox password {
    border: 0;
    border-radius: 4px;
    color: #7A7772;
    font-size: 16px;
    outline: 0;
    width: 100%;
}

#niveaLoginModal .input-container.password .real-container,
#niveaLoginModal .input-container.password .placeholder-container {
    width: 100%;
}

.modal-SSO .body {
    min-height: 325px !important;
}

#niveaLoginModal .submit-buttons {
    position: absolute;
    right: 58px;
    bottom: -69px;
}

#niveaLoginModal .submit-buttons .input-container {
    background-image: url(../../img/content/rating-and-review/write-review-sprite.png);
    border-radius: 25px;
    color: white;
    float: left;
    left: 0;
    padding: 1px 22px 1px 44px;
    text-transform: uppercase;
}

#niveaLoginModal .submit-buttons .input-container::after {
  background-image: url(../../img/content/rating-and-review/pen-icon.png);
  content: '';
  position: absolute;
  left: 12px;
  top: 4px;
  height: 30px;
  width: 30px;
}

#niveaLoginModal .submit-buttons .log-in {
    background: transparent;
    padding-left: 0;
    line-height: 32px;
    margin: 0;
}

#niveaLoginModal .submit-buttons .log-in > span {
    background: transparent;
    color: #fff;
    display: inline-block;
    height: inherit;
    line-height: initial;
    padding-right: 0;
    white-space: nowrap;
}

#niveaLoginModal .submit-buttons .learn-more span span {
    background: none !important;
    padding-right: 0 !important;
    font-size: 11px;
}

#niveaLoginModal #loggedout .forgot-password-link {
    background: none;
    bottom: -65px;
    color: white;
    font-size: 13px;
    padding: 0;
    position: absolute;
    text-decoration: none;
}

#niveaLoginModal #loggedout .forgot-password-link:after {
    background: #fff;
    bottom: 1px;
    content: "";
    height: 2px;
    position: absolute;
    right: 0;
    width: 100%;
}

#niveaLoginModal #register .input-container.password + .password {
    padding-top: 22px;
}

#niveaLoginModal h2,
#niveaLoginModal h3 {
    color: white;
}

#niveaLoginModal input[type="checkbox"] + label {
    color: #fff;
}

#niveaLoginModal #register .formTerms a {
    color: white;
}

/*Thankyou page modal*/

.thankyou-modal {
    display: none;
    margin: 0px auto;
    padding-top: 58px;
    max-width: 350px;
}

.thankyou-modal > .title {
    color: white;
    font-family: NiveaBold;
    font-size: 15px;
    margin: 0;
    margin: 2px auto 13px;
    text-align: center;
}

.thankyou-modal > .description {
    color: white;
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 37px;
    text-align: center;
}

.thankyou-modal .nivea-logo {
    background-image: url('../../img/content/rating-and-review/myNIVEA.png');
    background-repeat: no-repeat;
    height: 66px;
    margin: 0px auto 47px auto;
    width: 103px;
}

.thankyou {
    height: auto;
}

#niveaLoginModal .share-info {
    color: white;
    font-size: 13px;
    margin: 20px auto 5px auto;
    position: relative;
    text-align: center;
    width: 80%;
}

#niveaLoginModal .share-info > a {
    color: white;
    font-size: 13px;
}

.modal-SSO .height {
    min-height: 388px !important;
}

#niveaLoginModal #loggedout .spinner-container {
    left: -50%;
    margin-top: 0;
    position: absolute;
    top: 0;
}

.modal-SSO .wrapper {
    height: inherit !important;
}

#niveaProfileLoginWrapper .share-info,
#niveaProfileLoginWrapper .share-info + .register-text,
#niveaProfileLoginWrapper .share-info + .register-text + a {
    display: none;
}

.reviews-headline {
    color: #132F7C;
    font-family: NiveaBold;
    font-size: 16px;
    margin: 5px auto;
    text-transform: uppercase;
}